.head_language {font-size:1em;line-height:1em;position:relative;}
.head_language .current {cursor:pointer;}
.head_language .current .img {width:1.25em;margin-top: -2px;margin-right:0.5em;}
.head_language .current span {font-size:1em;}
.head_language .language_con {display:none;position:absolute;left:0;top:1.75em;z-index:999;background:#fff;box-shadow:0 0 10px 2px rgba(0,0,0,0.05);border-radius:2px;overflow:hidden;}
.head_language .language_con ul {width:auto;list-style:none;margin-left: -2em;margin-right: 0.5em;margin-bottom: 0;line-height: 2.5em;}
.head_language .language_con li {}
.head_language .language_con li a {color:#fff;font-size:1em;background-repeat:no-repeat;background-position:0.5em;background-size:1em;padding:0.5em;}
.head_language .language_con li.active a,.head_language .language_con li a:hover {background-color:var(--theme);color:#fff;}
.head_language .language_con li img {width:1em;margin-right:0.5em;}
.head_language .language_con li span {font-size:1em;color:#000;}
.head_language .language_con li:hover span {color:#00AB55;}
.head_language .current:after {display: inline-block;line-height: 1;color: #000000;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
.head_language .current:after {content: "";speak: none;font-style: normal;font-weight: 400;font-family: "tb-icon";}